<div id="bannerCommandes">
    <div class="col-sm">
      <h3>Liste des commandes à traiter</h3>
    </div>
  </div>


  <div class="container">
    <table datatable id="ListeCommandeDataTable" [dtTrigger]="dtTrigger" [dtOptions]="dtOptions" class="row-border hover">
          <thead>
              <tr>
                  <th style="display:none;">Id</th>
                  <th>Enregistrée le </th>
                  <th>Nom du client</th>
                  <th>Prix</th>
              </tr>
          </thead>
          <tbody>
              <tr *ngFor="let cmd of commandesATraiter" [id]="cmd.id">
                  <td style="display:none;">{{ cmd.id }}</td>
                  <td>{{ cmd.dateCreation | date:'d MMMM y' }}</td>
                  <td>{{ cmd.client.prenom}}   {{ cmd.client.nom }}</td>
                  <td>{{ cmd.prix | number :'.2-2'}} €</td>

              </tr>
          </tbody>
    </table>
  <br/>         
    
</div>